body.nav-trans {
    font-family: 'Montserrat', helvetica, arial, sans-serif !important;
}
body #wrapper {
    margin-top: 0 !important;
}
#wrapper>footer .footer-copyright {
    padding-left: 15px;
}
@media only screen and (max-width: 479px) and (min-width: 0px) {
    #wrapper>footer {
        padding-top: 50px !important;
    }
}


/* TOP NAVIGATION
-------------------------------------------------------------- */
.sitenav {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
  }
  .sitenav__container {
    position: relative;
    max-width: 1270px !important;
    margin: 0 auto;
  }
  
  .sitenav__content {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 20px 0;
    font-size: 16px;
  }
  
  .sitenav__logo {
    display: inline-block;
    width: 125px;
    height: 24px;
    background-image: url('/images/logo-white.svg');
    background-repeat: no-repeat;
    background-size: 125px 24px;
    background-position: 0 0;    
    text-indent: -10em;
    margin-right: auto;
    overflow: hidden;    
    cursor: pointer;
  }
  .sitenav__logo img {
    width: 125px;
    height: auto;
    border: none;
  }
  
  .sitenav__menu {}
  .sitenav__menu-link {
    position: relative;
    display: inline-block;
    margin: 0 10px;
    font-weight: 500;
    color: #fff; 
    transition: all 0.3s ease;
  }
  .sitenav__menu-link:hover,
  .sitenav__menu-link:focus  {
    text-decoration: none;
    color: #fff;
  }
  .sitenav__menu-link:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -5px;
    left: -2px;
    right: -2px;
    height: 2px;
    background: #fff;
    transform: scaleX(0);
    transition: 0.2s;
  }
  .sitenav__menu-link:hover:after {
    transform: scaleX(1);
  }
  
  .sitenav__button {
    display: inline-block;
    background: none;
    border: 2px solid #fff;   border-radius: 32px;
    padding: .35em 1.5em;
    margin-left: 20px;
    text-decoration: none;
    font-weight: 500;
    color: #fff; 
    cursor: pointer;
    transition: 0.2s;
  }
  .sitenav__button:hover {
    background: #fff;
    text-decoration: none;
    color: #2b2b1b;
  }
  
  .sitenav__toggle {
    -webkit-appearance: none;
    border: 0;
    padding: 0;
    user-select: none;
    outline: none;
    background: none;
    grid-column: 3;
    grid-row: 2;
    align-self: center;
    justify-self: center;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
  }
  .menu-open .sitenav__toggle-burger {
    background: transparent;
  }
  
  .sitenav__toggle-burger, 
  .sitenav__toggle-burger:before, 
  .sitenav__toggle-burger:after {
    display: block;
    width: 28px;
    height: 2px;
    background: #1E1F44; 
    transition: 0.2s;
  }
  .sitenav__toggle-burger:before, 
  .sitenav__toggle-burger:after {
    content: "";
  }
  .sitenav__toggle-burger:before {
    transform: translateY(8px);
  }
  .sitenav__toggle-burger:after {
    transform: translateY(-10px);
  }
  .sitenav__toggle-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
  }
  
  .sitenav-curve {
    z-index: -1;
  }
  
  /* SITE NAV - MOBILE */
  
  @media only screen and (max-width: 691px) {
  
    .sitenav__toggle {
        display: inline-block;
    }
    .sitenav__content {
        position: relative;
        overflow: hidden;
        min-height: 50px;
    }
    .sitenav__logo {
        position: absolute;
        top: 20px;
        left: 20px;
    }
    .sitenav__toggle {
        position: absolute;
        top: 5px;
        right: 0;
        cursor: pointer;
    }
    .sitenav .sitenav__toggle-burger, 
    .sitenav .sitenav__toggle-burger:before, 
    .sitenav .sitenav__toggle-burger:after {
        background: #fff;
    }
    .sitenav__menu,
    .sitenav__button {
        display: none;
    }
  
    /* DISPLAY MENU */
  
    .sitenav__content.sitenav-open {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: space-around;
        flex-direction: column;
        background: #fff !important;
        transition: 0.5s;
        z-index: 999999;
    }
    .sitenav-open .sitenav__logo {
        top: 20px;
        left: 20px;
        background-image: url('/images/logo.svg');
    }
    .sitenav-open .sitenav__toggle {
        top: 5px;

    }
    .sitenav-open .sitenav__toggle-burger {
        background: transparent;
    }
    .sitenav-open .sitenav__toggle-burger:before {
        transform: rotate(45deg); 
        background: #1E1F44;
    }
    .sitenav-open .sitenav__toggle-burger:after {
        transform: translateY(-2px) rotate(-45deg); 
        background: #1E1F44;
    }
    .sitenav-open .sitenav__menu {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: auto;
        font-size: 6vh;
    }
    .sitenav__menu-link {
        padding: 10px;
        color: #3E3F3F !important;
    }
    .sitenav-open .sitenav__button {
        display: inline-block;
        border-radius: 50px;
        border-color: #3E3F3F !important;
        margin: 0 0 60px 0;
        font-size: 4vh;
        color: #3E3F3F !important;
    }
  }